Magick++ 7.1.0

Public Member Functions | List of all members
Magick::DrawablePopGraphicContext Class Reference

`#include <Drawable.h>`

Inheritance diagram for Magick::DrawablePopGraphicContext:
[legend]
Collaboration diagram for Magick::DrawablePopGraphicContext:
[legend]

## Public Member Functions
| DrawablePopGraphicContext (void)
| ~DrawablePopGraphicContext (void)
void | operator() (MagickCore::DrawingWand *context_) const
DrawableBase * | copy () const
Public Member Functions inherited from Magick::DrawableBase
| DrawableBase (void)
virtual | ~DrawableBase (void)

## Detailed Description

Definition at line 1313 of file Drawable.h.

## Constructor & Destructor Documentation

## ◆ DrawablePopGraphicContext()

Magick::DrawablePopGraphicContext::DrawablePopGraphicContext | ( | void |  | ) |
| inline

Definition at line 1316 of file Drawable.h.

## ◆ ~DrawablePopGraphicContext()

Magick::DrawablePopGraphicContext::~DrawablePopGraphicContext | ( | void |  | ) |

Definition at line 1000 of file Drawable.cpp.

## Member Function Documentation

## ◆ copy()

Magick::DrawableBase * Magick::DrawablePopGraphicContext::copy | ( |  | ) | const
| virtual

Reimplemented from Magick::DrawableBase.

Definition at line 1008 of file Drawable.cpp.

## ◆ operator()()

void Magick::DrawablePopGraphicContext::operator() | ( | MagickCore::DrawingWand * | context_ | ) | const
| virtual

Reimplemented from Magick::DrawableBase.

Definition at line 1004 of file Drawable.cpp.

The documentation for this class was generated from the following files:

- Drawable.h
- Drawable.cpp